div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body:before
{
   content: "";
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   z-index: -1;
   background-image: linear-gradient(315deg, #E4E4E4 0%, #7E8596 14%, #E4E4E4 52%, #7E8597 68%, #FFFFFF 100%);
}
body
{
   background-color: #E4E4E4;
   color: #000000;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#PageHeader1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-shadow: 0px 0px 30px #000000 inset;
   box-sizing: border-box;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt1
{
   filter: drop-shadow(1px -1px 0px rgba(79,79,79,0.20)) drop-shadow(2px -2px 0px rgba(79,79,79,0.20)) drop-shadow(3px -3px 0px rgba(79,79,79,0.20)) drop-shadow(4px -4px 0px rgba(79,79,79,0.20));
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 10px 10px 10px 10px;
   width: 20%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .caption
{
   color: #969696;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 8px 0 8px 0;
   position: relative;
}
#PhotoGallery1 .description
{
   color: #969696;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery1 .thumbnail a
{
   display: block;
   position: relative;
}
#PhotoGallery1 .thumbnail a:hover .caption
{
   opacity: 0.78
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #DDDDDD solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 50%;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col5
{
   display: block;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Button2
{
   box-sizing: border-box;
   line-height: 60px;
   text-decoration: none;
   vertical-align: top;
   border: 3px solid #2E6DA4;
   border-radius: 6px;
   background-color: transparent;
   background-image: url('images/index_Button2_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   color: #000000;
   box-shadow: 0px 0px 30px #000000 inset;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 48px;
   padding: 2px 6px 2px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button4
{
   box-sizing: border-box;
   line-height: 62px;
   text-decoration: none;
   vertical-align: top;
   border: 2px solid #2E6DA4;
   border-radius: 6px;
   background-color: transparent;
   background-image: url('images/index_Button4_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   color: #000000;
   box-shadow: 0px 0px 30px #000000 inset;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 48px;
   padding: 2px 6px 2px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button3
{
   box-sizing: border-box;
   line-height: 62px;
   text-decoration: none;
   vertical-align: top;
   border: 2px solid #2E6DA4;
   border-radius: 6px;
   background-color: transparent;
   background-image: url('images/index_Button3_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   color: #000000;
   box-shadow: 0px 0px 30px #000000 inset;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 48px;
   padding: 2px 6px 2px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button5
{
   box-sizing: border-box;
   line-height: 60px;
   text-decoration: none;
   vertical-align: top;
   border: 3px solid #2E6DA4;
   border-radius: 6px;
   background-color: transparent;
   background-image: url('images/index_Button5_bkgrnd.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   color: #000000;
   box-shadow: 0px 0px 30px #000000 inset;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 48px;
   padding: 2px 6px 2px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#PageFooter1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-shadow: 0px 0px 30px #000000 inset;
   box-sizing: border-box;
}
